/* widths & styles of component columns*/
	.half {
		width: 50%;
		background: url(/images/1033/css/component/bg-yellow-dot.gif) repeat-y top left;
	}
	
	.halfnoborder {
		width: 50%;
	} 
	
	.third {
		width: 212px;
	}
	
	.thirdnoborder {
		width: 33%;
	}
	
	.quarter {
		width: 25%;
		background: url(/images/1033/css/component/bg-yellow-dot.gif) repeat-y top left;
	}
	
	th {
		text-align:left;
	}

/* specific marketing image styles */
	img.promo {
	    margin: 7px 0 7px 0;
	}   
	
	img.graphiclink {
		display:block;
	    margin: 7px 0 7px 0;
	}
	
	img.icon-sm {
		float:left;
		clear:both;
		margin: 7px 0 0px 7px;
		display:inline;
	}
	
	

/*tier zero classes*/
	div.tier0-flash, div.tier0-graphic {
	    margin: 0;
		padding: 0px 0px 10px 0px;
	}

/*universal column layout*/ 
	.tierone td, .tiertwo td, .tierthree td {
		vertical-align:top;
		padding: 0;
		margin: 0;
	}
	
/* tier one components - yellow bg and headers */
	div.tierone {
	    background: #FDEFBB;
	    margin: 0 0 7px 0;
	 }
	
	.tierone h1 {
	    margin: 0;
	    padding: 3px 0px 3px 7px;
	    font-size: 12px;
	    background: #FDEFBB;
	    color: #593F00;
	 }
	 
	 .tierone h1 a, .tierone h1 a:hover, .tierone h1 a:visited {
		color: #593F00;
		text-decoration:none;
	}
	
	.tierone h2 {
	    font-size: 12px;
	    font-weight: bold;
	    color: #000000;
	}

/* tier 2 components - light yellow bg and yellow/blue headers */
	div.tiertwo {
	    margin: 0 0 7px 0;
	 }
	
	.tiertwo h1 {
	    background: url(/images/1033/css/component/hdr_blue_curve_top.gif) no-repeat top right;
		border-left:1px solid #CCCCCC;
		border-bottom:1px solid #CCCCCC;
	    margin: 0px 0px 0px 0px;
	    padding: 3px 0px 3px 7px;
	    font-size: 14px;
	    color: #0A6DC0;
	 }
	 
	.tiertwo h1 a, .tiertwo h1 a:hover, .tiertwo h1 a:visited {
		color: #593F00;
		text-decoration:none;
	}
	
	.tiertwo h5 {
		font-size: 13px;
	    color: #333333;
	}
	
	.tiertwo tr.plan td {
	    background-color: #FEF6D8;
	}
	
	.tiertwo tr.plan td.first {
	    background: url(/images/1033/css/component/bg-yellow-dot.gif) repeat-y left;
	}
	
/* Unique Tier 2 with combined multiple headers */
	.tiertwo tr.tierth th {
		margin: 0;
	    padding: 3px 0px 3px 7px;
	    font-size: 12px;
		background: #FDEFBB url(/images/1033/css/component/bg-yellow-dot.gif) repeat-y left;
	    color: #593F00;
	}
	
	.tiertwo tr.tierth th.first {
		background-image:none !important
	}
 
/* tier 3 components - white bg and grey/dkgrey headers */
	div.tierthree {
	    background: #fff url(/images/1033/css/component/bg-grey-dot.gif) repeat-y top left;
	    margin: 0 0 7px 0;
	 }
	
	.tierthree h1 {
	    margin: 0;
	    padding: 3px 0px 3px 7px;
	    font-size: 12px;
	    background: #F0EEEE;
	    color: #758797;
	 }
	 
	.tierthree h1 a, .tierthree h1 a:hover, .tierthree h1 a:visited {
		color: #758797;
		text-decoration:none;
	}
	
	.tierthree h5 {
		font-size: 13px;
		font-weight: 600 !important;
		color: #333333;
	}
	
	div.tierthree td.half, div.tierthree td.third, div.tierthree td.quarter {
		background-image: url(/images/1033/css/component/bg-grey-dot.gif);
	}

	div.disclaimer {
	    font-size: 10px;
	    margin: 21px 0 7px 0;
	}
	div.disclaimer h4 {
	    font-size: 11px;
		color: #758797;
	}
 
/* modifiers for find a meeting in 3 column layout*/
	td.third div.mtf {
		float:none;
	}
	
	td.third div.mtf label, td.third div.mtf fieldset {
		display:block;
	}
	
/*modifiers for plan manager page layout*/	

 /*
	tiertwo.mainboxcallout {
		
		padding: 0px 16px 0px 0px;
		margin: 0px 0px 15px 0px;
		border-left:1px solid #CCCCCC;
		border-right:1px solid #CCCCCC;
	}
	
*/
	div.mainboxcallout {
		
		padding:7px 7px 7px 7px;
		margin: 0px 0px 15px 0px;
		border-left:1px solid #CCCCCC;
		border-right:1px solid #CCCCCC;
		border-bottom:1px solid #CCCCCC;
	}
	
	tiertwo.sm-pad {
		border-left:1px solid #CCCCCC;
	}
	
	div.mainboxcallout h4 {
		font-size: 15px;
		color: #333333;
		margin: 0;
		padding: 0px 0px 5px 0px;
		font-weight: bold;
	}
	
	div.mainboxcallout h5 {
		font-size: 11px;
		color: #333333;
		margin: 0;
		font-weight: bold;
	}


		
	/*custom horizontal rule*/
	.hrule {
		background: url(/images/1033/css/component/subgate-hdot.gif) repeat-x top;
		font-size:1px;
		margin: 5px 0 10px 0px;
	}
	
	/*Cell Feedback Modifier*/
		div.feedback {
			background: #fff;
			margin: 25px 0px 0px 0px;
			padding: 0px 0px 7px 0px;
			width: 490px;
			border:1px solid #FFCC33;
		}
		
		div.feedback h1 {
			background: #fff;
			padding: 10px 0px 0px 7px;
			font-size: 14px;
			color: #0A6DC0;
			border: none; 
			margin: 0;
		}
		
	/*Icons image modifier*/
		img.icon-sm {
	    float: left;
	    margin: 0px 5px 0px 0px;
		padding: 0px 0px 7px 0px;
		display:inline;
	}     
	 h4
        {
        color : #ff6600;
        font-size : 12px;
        font-weight:normal;
        margin:0;
        
    }
	/*No flash side box modifier*/
	
	
		
		div.sm-pad {
			margin: 3px 0px 0px 0px !important;
		}
		
		div.no-img {
	    padding: 5px 0px 0px 0px;
		margin: 0px;
		}
		
		td.gutter-split {
	    width: 12px !important;
	    background-color: #fff;
		}
		
		div.first {
		padding:7px;
		}
	
		div.last {
		padding:7px;
		
		}
		
		div.lg-pad 
		{
         padding: 7px 7px 14px 232px;
        }
        
        div.bottom-pad
		{
         padding: 0px 0px 15px 0px;
        }
        
        .tiertwo h2 {
		font-size:16px;
		color:#4A4949;
		font-weight:bold;
		line-height:17px;
		padding: 0px 0px 3px 0px;
		margin: 0px;
		}

		div.bulleted-box {
		background: #F9FBFB;
		margin: 7px 0px 0px 0px;
		padding: 15px 10px 15px 10px;
		border:1px solid #E2DADA;
		height: 100%;
		}
	
		ul.greysquare li {
		margin: 0px 0px 5px 0px;
		padding: 0 0 0 10px;
		background: url(/images/grey-square.gif) no-repeat 0px 4px; 
		}
	
		table.article {
		border: 1px solid #E4E4E4;
		margin: 10px 0px 16px;
		width: 100%;
		background-color: #FFFFFF;
		}
	
		table.article TH {
		padding: 10px 10px 10px 10px;
		font-size: 12px;
		vertical-align: top;
		color: #4A4949;
		font-weight: bold;
		background-color: #E7EBED;
		}

		table.article TD {
		padding: 10px 10px 10px 10px;
		font-size: 12px;
		vertical-align: top;
		background-color: #F9FBFB;
		border-top: 1px solid #E4E4E4;
		width: 50%;
		}
	
		table.article td.altrow {
		background-color: #FFFFFF;
		}

		img.txtwrap {
		padding: 7px 7px 7px 0px;
		margin: 0px 7px 7px 0px;
		float: left;	
		}

		img.nowrap {
		padding: 7px 0px 7px 0px;
		margin: 0px 0px 7px 0px;
		float: left;
		}

		div.txtwrap-pad {
		padding: 7px 7px 7px 0px;
		}

		div.guide-pad {
		padding: 7px 7px 14px 160px;
		}

		div.tiertwo td.first {
		background-image: none !important;
		padding: 0px 7px 7px 0px;
		}
	
		div.tiertwo td.half {
		padding: 0px 7px 7px 7px;
		background-image: url(/images/1033/css/component/bg-grey-dot.gif);
		}
	
		div.highlight-or {
		background-color: #F2F7FB;
		padding-bottom:0 !important;
		background: url(/images/bg-highlightorange-bot.gif) no-repeat bottom right;
		margin: 0 0px 0 7px;
		border-right:none !important;
		}
	
		div.highlight-grey {
		background-color: #FFFFFF;
		padding-bottom:0 !important;
		background: url(/images/bg-highlightgrey-bot.gif) no-repeat bottom right;
		margin: 0 0px 0 7px;
		border-right:none !important;
		}
		
		div.highlight-or h1 {
		background: url(/images/bg-highlightorange-top.gif) no-repeat top left;
		padding: 7px 7px 0px;
		font-size: 12px;
		color: #646464;
		border-right:1px solid #F8E0D0;
		border-top: none; 
		border-left: none;
		border-bottom: none;
		margin: 0px;
		}
		

	
		div.highlight-grey h1 {
		background: url(/images/bg-highlightgrey-top.gif) no-repeat top left;
		padding: 7px 7px 0px 7px;
		font-size: 12px;
		color: #646464;
		border-right:1px solid #E9E9E9;
		border-top: none; 
		border-left: none;
		border-bottom: none;
		margin: 0;
		}
      
        div.highlight-grey h3 {
		background: url(/images/bg-highlightgrey-top.gif) no-repeat top left;
		padding: 7px 7px 0px 7px;
		font-size: 12px;
		color: #646464;
		border-right:1px solid #E9E9E9;
		border-top: none; 
		border-left: none;
		border-bottom: none;
		margin: 0;
		}
        

	
		div.highlight-or div {
		border-left:1px solid #F8E0D0;
		border-right:none;
		font-size: 11px;
		}
	
		div.highlight-grey div {
		border-left:1px solid #E9E9E9;
		border-right:none;
		font-size: 11px;
		}
	
		div.highlight-grey div.highlight-img {
		border-left:1px solid #E9E9E9;
		border-right:none;
		}

		div.highlight-grey div.icon-pad {
		border-left:none;
		border-right:none;
		}
		
		/*highlight ie6 bugfix*/	
		/*\*/
		* html div.highlight-or, * html div.highlight-or div, *html div.highlight-grey, * html div.highlight-grey div{
		height:1%;
		}
		/**/
		
		div.highlight-img {
		padding: 5px;	
		}

		div.highlight-noimg {
		padding: 0px;	
		margin: 0px 0px 0px 7px;
		}
	
		div.first ul{
		padding: 0px 7px 0px 58px;
		}

		ul.bullets li.blank {
		margin: 3px 0 0 0;
		padding: 0 0 0 11px;
		background: none; 
		}

		div.icon-pad {
		padding: 0px 7px 7px 58px;
		}

		div.highlight-pos {
		background-color: #FFFFFF;
		padding: 0px!important;
		background: url(/images/hdr_grey_curve_bot.gif) no-repeat bottom left;
		margin: 0px;
		border-right:none !important;
		}
	
		div.highlight-pos h1 {
		background: url(/images/hdr_grey_curve_top.gif) no-repeat top right;
		border-left:1px solid #E0E1E2;
		border-bottom:none;
	    margin: 0px 0px 0px 0px;
	    padding: 3px 0px 3px 12px;
	    font-size: 16px;
	    color: #4A4949;
		font-weight: bold;
		}
	
		div.highlight-pos div {
		border-left:none;
		}
	
		div.highlight-pos h5 {
		font-size: 12px;
	    color: #414141;
		}
	
		.thirdpad {
		width: 33%;
		background: url(/images/1033/css/component/core-vdot.gif) no-repeat bottom left;
		border-right: 1px solid #E0E1E2;
		padding: 7px 7px 7px 16px;
		margin: 7px 7px 7px 7px;
		}
	
		.halfpad {
		width: 50%;
		background: url(/images/1033/css/component/core-vdot.gif) no-repeat bottom left;
		border-right: 1px solid #E0E1E2;
		padding: 14px 7px 7px 16px;
		margin: 7px 7px 7px 7px;
		}
	
		.firstpad {
		margin: 7px 7px 7px 7px;
		padding: 7px 7px 7px 7px;
		}

		.pos-pad {
		padding: 0px 7px 7px 7px;
		margin: 0px 7px 7px 7px;
		border-right: 1px solid #E0E1E2;
		}

		.greenbtxt {
		color:#1E542B;
		font-size: 16px;
		font-weight: bold;
		}

		.blackbtxt {
		color:#333333;
		font-size: 16px;
		font-weight: bold;
		}

		div.mtf-pos {
		float:none;
		width:206px;
	    padding: 0px 5px;
	    margin: 0px 0 0 0;
		}
	
		/*hide from Mac ie \*/
		div.mtf-pos {
		float:left;
		width:auto;
		}
		/*end hide*/
	
		div.mtf-pos label {
		display:inline;
		padding: 0 4px 0 0;
		vertical-align:middle;
		}
	
		div.mtf-pos fieldset {
		display:inline;
		vertical-align:middle;
		}
	
		div.mtf-narrowco {
		width:185px;
	    padding:0px 0px 10px 7px;
	    margin: 0px 0px 0px 0px;
		}
		
		div.nowrap {
		padding: 7px 0px 7px 0px;
		margin: 0px 0px 7px 0px;
		float: left;
		}
		
		
		/*new class added for GMF 8.2*/
		
		div.highlight-mtfblue {
			border: 1px solid #CCCCCC;
			background-color: #dfeaf0;
			margin: 0 0px 0 7px;
			padding: 7px 0px 12px 7px;
			font-size: 12px;
			color:#333333;
		} 
		
		div.highlight-mtf {
			border-right: 1px solid #CCCCCC;
			border-bottom: 1px solid #CCCCCC;
			border-left: 1px solid #CCCCCC;
			border-top: none;
			background-color: none;
			margin: 0 0px 0 7px;
			padding: 7px 12px 12px 7px;
			font-size: 11px;
			color:#333333;
		} 
		
		input.lhs-txtfield {
			padding:3px;
			font-size:12px;
			line-height:14px;
			border:1px solid #333333;
		}
		
		
        /* new classes for 8.5 - NA Product Overview */
		#meetingsearchnav {
			background: url(/images/1033/css/component/meeting_avail_btn_bg.gif) repeat-x scroll center top;
			float:left;
			padding:0px;
			height: 24px;
			margin: 0px;
		}



		#meetingsearchnav .seaformtopnav {
			background:transparent url(/images/1033/css/component/meeting_avail_btn_curve.gif) no-repeat scroll left top;
			padding: 0px;
			height: 24px;
		}		
		
		div.highlight-job {
			border-right: 1px solid #CCCCCC;
			border-bottom: 1px solid #CCCCCC;
			border-left: 1px solid #CCCCCC;
			border-top: 1px solid #CCCCCC;
			background-color: none;
			margin: 0 0px 0 7px;
			padding: 10px 15px 10px 15px;
			font-size: 11px;
			color:#333333;
		}
		
		div.jobtwocol
		{
		    width:550px;
			padding: 7px 15px 7px 15px;
			margin: 10px 10px 10px 10px;
		}
		
		.orange
{
    font-size: 12px;
    color: #ff6600;
    font-weight: bold;
}
	
	a.job
{
    text-decoration: none;
    font-size: 12px;
    color: #33ccff;
    font-weight: bold;
}

td.test
{
    padding-bottom:5px;
    }
	
	.tp_wra {width:750px;}
.tp_wra img { padding-top:40px;}
.txt_wra { margin-bottom: 20px;
    margin-left: 14px;
    margin-right: 14px;
    padding: 30px;}
.txt_wra .lg_txt img {}
.lg_txt h3 {color:#e23a3e; font-size:22px; font-family:Arial, Helvetica, sans-serif;}
.lg_txt p {margin-top:10px; margin-bottom:10px;}
.lg_txt { font-family:Arial, Helvetica, sans-serif;font-size:22px; color:#999;}
.sml_txt {
	border-bottom: 1px dotted #999999;
    border-top: 1px dotted #999999;
    color: #4C4D4F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	}
	
	.dotDivder {
    border-top: 1px dotted #999999;
    display: block;
    float: left;
    margin-top: 4px;
    padding-top: 10px;
	margin-top:20px;
    width: 100%;
   
	}
	
	.sml_txt_btm {margin-top:20px;}
.sml_txt p {
	margin-bottom: 10px;
    margin-top: 10px;
    width: 480px;}
.sml_txt_btm p {
	font-size: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-top: 10px;
	text-align: justify;
	}	
.sml_txt img {float: right;
    margin-top: -123px;}

div.dbl_bx { 
	float: left;
    overflow: hidden;
    width: 750px;}
div.dbl_bx.eBottom { height:auto; font-size:0; }
div.dbl_bx div.eHeight { 
border-radius:5px;
    float: left;
    margin-bottom: -9000px;
    margin-left: 50px;
    padding: 0 0 9010px;
    width: 40.5%;
}
div.dbl_bx div.eHeight > div.bx-2 {margin-right:0 !important;}
.bx-1, .bx-2 { background: none repeat scroll 0 0 #f7f5ef;}
.bx-1 {margin-left:43px !important;}
.bx-2 {margin-left: 5px !important;}
.bx-3 {
    margin-left: 27px !important;
    width: 25px !important;
}}

.ie7 .msg3 {margin-top:1px; border-left:1px dotted #999; border-right:0px}	
.bx-3-txt img{margin-left: -25px;
    margin-top: 87px;}	
.bx-1 img, .bx-2 img{padding-left: 30px;
    padding-top: 20px;}

.bx-1-txt p, .bx-2-txt p{padding-left: 30px;
    padding-right: 30px;
	    font-size: 13px;
    line-height: 18px;}
.hdr1 { text-transform:uppercase; text-align:center; font-size:24px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;margin-bottom: 20px; color:#51acbf;}
.btn_black1 {
	background: #525252; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyNTI1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #525252 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#525252), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #525252 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #525252 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #525252 0%,#000000 100%); /* IE10+ */
background: linear-gradient(top,  #525252 0%,#000000 100%); /* W3C */


    border-radius: 5px 5px 5px 5px;
    margin: 15px 30px;
    padding: 10px;
    position: relative;
	cursor: pointer;}
.btn_black1:hover {
background: #000000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MjUyNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #000000 0%, #525252 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#525252)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000000 0%,#525252 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000000 0%,#525252 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000000 0%,#525252 100%); /* IE10+ */
background: linear-gradient(top,  #000000 0%,#525252 100%); /* W3C */

    border-radius: 5px 5px 5px 5px;
    margin: 15px 30px;
    padding: 10px;
    position: relative;
	cursor: pointer;}
.ie7 .btn_black1:hover {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#525252',GradientType=0 ); /* IE6-8 */}	
	
.ie7 .btn_black1 {height:20px;}
.ie7 .btn_black1 span{margin-top:-20px;}	
.ie7 .btn_black1, .ie8 .btn_black1 {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#000000',GradientType=0 ); /* IE6-8 */}	
.btn_black1 span {
	color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 10px 10px 5px;
    text-transform: uppercase;
 }

.btn_black1 span a {
	color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
 } 
 
.btn_black1 span a:hover {
	color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
 }
 
 .btn_black1 span a:visited {
	color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
 }
 
  .btn_black1 span a:active {
	color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
 }
    
    
	.msg1 { margin: 20px 20px 20px 52px; width: 40%;float:left;}
	.msg2 { margin: 20px 40px 20px 0; width: 40%;float:right;}
.msg1 span, .msg2 span{font-size:10px;}	

#ww-onecol-rec {
background:#edebe2;
border-radius:5px;
padding-bottom: 20px;
overflow: hidden;
}
.btm_rad {
    background: none repeat scroll 0 0 #F7F5EF;
    border-radius: 0 0 5px 5px;
    position: absolute;
    width: 304px;	
	}
.btm_rad2 {
    background: none repeat scroll 0 0 #F7F5EF;
    border-radius: 0 0 5px 5px;
    position: absolute;
    width: 18.4%;	
	bottom: -214px;
	}
.dtd_line_bg {background: url("/images/dttd_line.png") repeat scroll 0 0 transparent;
    overflow: hidden;}	
	
